	
	@font-face {
		font-family: "Montserrat";
		src: url("Montserrat-Regular.ttf");
	}
	
	body{
		font-family: Montserrat, sans-serif;
	}

	.list-ic li {
		position: relative;
		color: #DDDDDD;
	}
	
	.list-ic li span {
		display: inline-block;
		font-weight: 800;
		width: 2em;
		height: 2em;
		text-align: center;
		line-height: 2em;
		border-radius: 1em;
		background: #DDDDDD;
		color: white;
		position: relative;
	}

	.list-ic .active {
		background: #4D92DF;	  
	}
 
	.list-ic li::before {
		content: '';
		position: absolute;
		background: #DDDDDD;
		z-index: -1;
	}
	
	.list-ic.vertical li {
		list-style-type: none;
		text-align: left;
	}
	
	.list-ic.vertical li span {
		margin: 1em 0;
	}
	
	.list-ic.vertical li::before {
		top: -35px;
		left: 15px;
		width: 0.2em;
		height: 4em;
	}
	
	.list-ic li:first-child::before {
		display: none;
	}
		
	/* Style the buttons */
	.boton {
	    width: 100%;
  		height: 246px;
		border-radius: 8px;
		box-shadow: 0 10px 16px 0 rgba(212, 212, 212, 0.4);
		border: solid 1px #e2e8ee;
		background-color: #ffffff;
		text-align: center;
		cursor: pointer;
	}

	.motivos {
		display: none;
	}

	/* Style the active class, and buttons on mouse-over */
	.boton:hover {
	    background-color: #f1f1f1;
	}

	.boton img{
		height: 50px;
		padding-top: 15px;
	}

	input:checked  + label {
    border : 1px solid #9d2449;
	}

	#flotante{
		display:scroll;
        position:fixed;
        bottom:10px;
        right:0px;
	}

	#flotante > img {
		cursor: pointer;
	}

	#banner{
		height: 500px;
	}

	@media only screen and (max-width: 900px) {
	    #flotante{
	    	display: none;
	    }
		#banner{
			height: 200px;
		}
	}

	/* Portal */
	.sfp {
		width: 67px;
		height: 56px;
		object-fit: contain;
	  }

	.hSidec {
		font-size: 24px;
		font-weight: 800;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		text-align: center;
		color: #ffffff;
		margin-bottom: 0px;
	}

	.chSidec{
		background-color: #9d2449;
		height: 67px;
	}

	.rCenter{
		display: flex;
		justify-content: center;
		align-items: center; 
		text-align: center;
	}

	#submenu{
  		background-color: #d4c19c;
	}

	#submenu a{
		font-size: 16px;
		font-weight: 600;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #000000;
		cursor: pointer;
		text-decoration: none;
	}

	#submenu a:hover{
		color: #9d2449;
	}


	#divBanner{
		position: relative;
		display: inline-block;
		width: 100%;
	}

	#banner{
		width: 100%;
	}

	#textoBanner{
		position: absolute;
    	top: 30%;
	}

	#sidec {
		font-size: 2.50vw;
		font-weight: 800;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.2;
		letter-spacing: -0.5px;
		color: #ffffff;
	  }

	  #sidecDescripcion {
		font-size: 1.40vw;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.1;
		letter-spacing: normal;
		color: #ffffff;
	}

	#sidecForm {
		font-size: 2.30vw;
		font-weight: 800;
		font-style: normal;
  		font-stretch: normal;
  		line-height: normal;
  		letter-spacing: normal;
		color: #ffffff;
	  }

	  #formDescripcion {
		font-size: 1.20vw;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.1;
		letter-spacing: normal;
		color: #ffffff;
	}

	.btnCarmine{
		width: 164px;
		height: 40px;
		border-radius: 4px;
		box-shadow: 0 4px 10px 0 rgba(157, 36, 73, 0.3);
		background-color: #9d2449;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		text-align: center;
		color: #ffffff;
		outline:none;
	}

	.btnWhite{
		width: 164px;
		height: 40px;
		border-radius: 4px;
		border: solid 1px #9d2449;
		background-color: #ffffff;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		text-align: center;
		color:  #9d2449;
		outline:none;
	}

	.textEtapa{
		text-align: left;
		padding-left: 15px;
		padding-right: 15px;
	}

	.numero{
		font-size: 40px;
		font-weight: 800;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.2;
		letter-spacing: -0.5px;
		color: #333333;
	}

	.etapa{
		width: 106px;
		height: 34px;
		font-size: 36px;
		font-weight: 800;
		font-style: normal;
		font-stretch: normal;
		line-height: 0.94;
		letter-spacing: normal;
		color: #9d2449;
	}

	.imgEtapa{
		margin-top: -150px;
	}

	.etapasDenuncia {
		height: 86px;
		font-size: 36px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 0.94;
		letter-spacing: normal;
		color: #333333;
	  }
	
	  .rectangle {
		padding-top: 100px;
		background-color: #f4f6fc;
		text-align: center;
		height: 464px;
	  }

	  .textCircle{
		font-size: 24px;
		font-weight: 600;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #333333;
		height: 100px;
		width: 171px;
		display: flex;
   		justify-content: center;
		align-items: center; 
		text-align: center;
		margin-left: 15px;
		text-decoration: none;
		cursor: pointer;
	  }

	  .textCircle:hover{
		text-decoration: none;
		cursor: pointer;
		color: #D4C19C;

	  }

	.textCircle:active{
		text-decoration: none;
		cursor: pointer;
		color: #D4C19C;
	  }

	  .group {
		width:100px;
		height: 100px;
		margin-left: 20px;
		cursor: pointer;
	  }

	  /* Denuncia */
	.mLight{
		font-size: 36px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.22;
		letter-spacing: normal;
		color: #333333;
	}

	.mcLight{
		font-size: 36px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.22;
		letter-spacing: normal;
		color: #333333;
		text-align: center;
	}

	.paragraphBig{
		font-size: 18px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.1;
		letter-spacing: normal;
		color: #333333;
	}
	
	#bIniciaDenuncia{
		width: 259px;
  		height: 40px;
		border-radius: 4px;
		box-shadow: 0 4px 10px 0 rgba(157, 36, 73, 0.3);
		background-color: #9d2449;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		text-align: center;
		color: #ffffff;
		outline:none;
	}

	#boxSiDenuncia{
		height: 381px;
		border-radius: 8px;
		box-shadow: 0 10px 16px 0 rgba(212, 212, 212, 0.4);
		border: solid 1px #e2e8ee;
		background-color: #ffffff;
		padding-left: 25px;
		padding-right: 25px;
	}

	#boxNoDenuncia{
		height: 381px;
		border-radius: 8px;
		box-shadow: 0 10px 16px 0 rgba(212, 212, 212, 0.4);
		border: solid 1px #e2e8ee;
		background-color: #cecece;
		padding-left: 25px;
		padding-right: 25px;
	}

	.paragraphSmall{
		font-size: 16px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		color: #333333;
	}

	.h3{
		height: 45px;
		font-size: 32px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		text-align: center;
		color: #333333;
	}

	.h3No {
		color: #e2103a;
		height: 45px;
		font-size: 32px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		text-align: center;
	}

	.h3Si {
		color: #00cd0a;
		height: 45px;
		font-size: 32px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		text-align: center;
	}

	.rectanglePrueba{
		height: 216px;
		border-radius: 8px;
		box-shadow: 0 10px 16px 0 rgba(212, 212, 212, 0.4);
		border: solid 1px #e2e8ee;
		background-color: #ffffff;
		text-align: center;
	}

	.h4Prueba{
		width: 100%;
		height: 77px;
		font-size: 24px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		text-align: center;
		color: #333333;
		padding-left: 10%;
		padding-right: 10%;
	}


	#video-player {
		width: 42px;
		height: 46px;
		object-fit: contain;
		margin-top: 30px;
		margin-bottom: 25px;
	}

	#file {
		width: 35px;
		height: 46px;
		object-fit: contain;
		margin-top: 30px;
		margin-bottom: 25px;
	}

	#witness {
		width: 50px;
		height: 46px;
		object-fit: contain;
		margin-top: 30px;
		margin-bottom: 25px;
	}

	#info {
		width: 46px;
		height: 46px;
		object-fit: contain;
		margin-top: 30px;
		margin-bottom: 25px;
	}

	/* Formulario */
	.labelMotivo{
		font-size: 14px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.22;
		letter-spacing: 0.3px;
		text-align: center;
		color: #333333;
		padding-left: 5px;
		padding-right: 5px;
	}

	.descripMotivo{
  		height: 128px;
		font-size: 12px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.57;
		letter-spacing: normal;
		color: #333333;
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
	}


/* Material */

	.form-control {
		padding: .28125rem 0;
		line-height: 1.5;
		background: no-repeat bottom,50% calc(100% - 1px);
		background-size: 0 100%,100% 100%;
		border: 0;
		display: block;
		width: 100%;
		font-size: 16px;
		color: #495057;
		border-radius: 0;
		box-shadow: none;
		overflow: visible;
		margin: 0;
		font-family: inherit;
		-webkit-appearance: textfield;
		-webkit-rtl-ordering: logical;
		cursor: text;
		text-rendering: auto;
		letter-spacing: normal;
		word-spacing: normal;
		text-transform: none;
		text-indent: 0px;
		text-shadow: none;
		text-align: start;
		outline:0px;
		margin-bottom: 25px;
		background-image: linear-gradient(0deg,#d38318 2px,rgba(63,81,181,0) 0),linear-gradient(0deg,rgba(0,0,0,.26) 1px,white 0);
		transition: background-size 0.3s ease-out;
	}

	.has-error input, .has-error select, .has-error textarea {
		background-image: linear-gradient(to top, #d50000 2px, rgba(213, 0, 0, 0) 2px), linear-gradient(to top, rgba(0, 0, 0, 0.26) 1px, white 1px); 
		background-size: 100% 100%, 100% 100%;
		outline:0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.has-error .form-control {
		outline:0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.has-error .form-control:focus {
		outline:0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.modal-header {
		background-color: #9d2449;
		color: #fff;
	}

	.form-control:focus {
		background-size: 100% 100%, 100% 100%;
		transition-duration: 0.3ms; 
		outline:0px;
		box-shadow: none;
	}

	.control-label{
		height: 22px;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		color: #333333;
	}

	.rectangleArchivo{
		padding-bottom: 30px;
		padding-top: 30px;
		width: 85%;
		margin-left: 7.5%;
		margin-right: 7.5%;
		border-radius: 8px;
		box-shadow: 0 10px 16px 0 rgba(212, 212, 212, 0.4);
		border: solid 1px #e2e8ee;
		background-color: #ffffff;
		margin-bottom: 30px;
		display: flex;
   		justify-content: center;
		align-items: center;
	}

	.witness {
		width: 50px;
		height: 43px;
		object-fit: contain;
	}

	.file {
		width: 35px;
		height: 46px;
		object-fit: contain;
	}

	.video-player {
		width: 42px;
		height: 34px;
		object-fit: contain;
	}
	
	.upload-btn-wrapper {
		position: relative;
		overflow: hidden;
		display: inline-block;
	}

	.btnFile{
		border-radius: 4px;
		border: solid 1px #9d2449;
		background-color: #ffffff;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		text-align: center;
		color:  #9d2449;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		cursor: pointer;
		outline:none;
	}
	  
	.upload-btn-wrapper input[type=file] {
		position: absolute;
		left: 0;
		top: 0;
		opacity: 0;
	}

	.labelFile{
		font-size: 17px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.1;
		letter-spacing: normal;
		color: #333333;
		text-align: left;
	}

	input[type="file"] {
		display: none;
	}
	.custom-file-upload {
		border-radius: 4px;
		border: solid 1px #9d2449;
		background-color: #ffffff;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		text-align: center;
		color:  #9d2449;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		cursor: pointer;
		outline:none;
	}

	.bgdGold a{
		color: #9d2449;
	}

	.bgdGold{
		background-color: #d4c19c; 
		padding-left: 80px;
		padding-right: 80px;
		padding-top: 40px;
		padding-bottom: 30px;
	}

	#btnAcuse{
		width: 358px;
		height: 40px;
		border-radius: 4px;
		border: solid 1px #9d2449;
		background-color: #ffffff;
		font-size: 16px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		text-align: center;
		color: #9d2449;
		outline:none;
	}

	.lblAcuse{
		font-size: 24px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #333333;
	}

	.lblAcuseValor{
		font-size: 24px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #333333;
		width: 260px;
  		height: 63px;
		border: solid 1px #000000;
		display: flex;
		justify-content: center;
		align-items: center; 
		text-align: center;
	}

	.jcCenter{
		display: flex;
		justify-content: center;
	 	align-items: center; 
	 	text-align: center;
	}

	.mBold{
		font-size: 22px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #333333;
	}

	.pLight{
		font-size: 18px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: normal;
		color: #333333;
	}

	#txtMotivo{
		border-radius: 4px;
		border-top: solid 1px #dfdfdf;
		border-left: solid 1px #dfdfdf;
		border-right: solid 1px #dfdfdf; 
		resize: none;
	}

	.wizard-steps{
		text-align: center;
		width: 100%;
		margin-top: 40px;
		margin-bottom: 60px;
	}

	.wizard-steps img{
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}

	.step{
		width: 19%;
		font-size: 0.8vw;
	}
	

	.url{
		color: #9d2449;
	}

	.url:hover{
		color: #621132;
	}

	.btnImg img{
		width: 24px;
  		height: 24px;
	}

	.btnImg{
		background-color: transparent;
		border: none;
		outline:none;
	}

	.checked {
		width: 100px;
		height: 100px;
		object-fit: contain;
	}

	.header{
		background-color: #9d2449;
	}

	.aDlg{
		font-size: 16px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.38;
		letter-spacing: normal;
		color: #000000;
		cursor: pointer;
	}

	.aDlg:hover{
		color: #9d2449;
	}

	#tPeticiones th{
		background-color: #ffffff;
	}

	#tPeticiones th:hover{
		background-color: #d4c19c;
	}

	#textoMB{
		font-size: 18px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: 1.22;
		letter-spacing: 0.3px;
	}






